#
View Source Ash.Query.Function.StringJoin (ash v2.14.2)

Joins a list of values.

Ignores `nil` values and concatenates the remaining non-nil values. An optional joiner can be provided.

    string_join([first_name, last_name], " ")

    string_join([item_a, item_b])

# Link to this section Summary

## Functions

args()
eager_evaluate?()
evaluate(arg1)
name()
new(args)
predicate?()
private?()

# Link to this section Functions

Link to this function

# args()

View Source
Link to this function

# eager_evaluate?()

View Source
Link to this function

# evaluate(arg1)

View Source
Link to this function

# name()

View Source
Link to this function

# new(args)

View Source
Link to this function

# predicate?()

View Source
Link to this function

# private?()

View Source